#
#Tue May 19 13:21:16 BST 2020
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=\u0395\u03BA\u03C4\u03B5\u03BD\u03AE\u03C2 \u03A0\u03B5\u03C1\u03B9\u03B3\u03C1\u03B1\u03C6\u03AE
com.sap.zen.firefly.impl.TEXT_FILTERS=\u03A6\u03AF\u03BB\u03C4\u03C1\u03B1
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=\u038C\u03BD\u03BF\u03BC\u03B1 \u0395\u03C1\u03C9\u03C4\u03AE\u03BC\u03B1\u03C4\u03BF\u03C2
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=\u039F\u03BB\u03B1 \u03C3\u03C4\u03B7\u03BD \u0391\u03BD\u03AC\u03BB\u03C5\u03C3\u03B7
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=\u03A6\u03B8\u03AF\u03BD\u03BF\u03C5\u03C3\u03B1 \u03A3\u03B5\u03B9\u03C1\u03AC \u03A4\u03B9\u03BC\u03AE\u03C2 \u0391\u03C1\u03B9\u03B8\u03BC\u03BF\u03B4\u03B5\u03AF\u03BA\u03C4\u03B7
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=\u0394\u03B9\u03B1\u03B3\u03C1\u03B1\u03C6\u03AE \u039C\u03AD\u03C4\u03C1\u03BF\u03C5 \u03B1\u03C0\u03CC \u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=\u0394\u03B5\u03BD \u03C5\u03C0\u03AC\u03C1\u03C7\u03B5\u03B9 \u03C4\u03AF\u03C0\u03BF\u03C4\u03B1 \u03B3\u03B9\u03B1 \u03B5\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03BA\u03B1\u03B8\u03CE\u03C2 \u03B4\u03B5\u03BD \u03C5\u03C0\u03AC\u03C1\u03C7\u03BF\u03C5\u03BD \u03B4\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03B1 \u03C3\u03C4\u03BF\u03BD \u03AC\u03BE\u03BF\u03BD\u03B1 \u03C3\u03B5\u03B9\u03C1\u03CE\u03BD \u03AE \u03C3\u03C4\u03BF\u03BD \u03AC\u03BE\u03BF\u03BD\u03B1 \u03C3\u03C4\u03B7\u03BB\u03CE\u03BD.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=\u03C4\u03B9\u03BC\u03AE {0} \u03B5\u03AF\u03BD\u03B1\u03B9 \u03AD\u03B3\u03BA\u03C5\u03C1\u03B7.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=\u03A0\u03B5\u03C1\u03B9\u03C3\u03C3\u03CC\u03C4\u03B5\u03C1\u03B5\u03C2 \u039B\u03B5\u03C0\u03C4\u03BF\u03BC\u03AD\u03C1\u03B5\u03B9\u03B5\u03C2 \u03C3\u03C4\u03B9\u03C2 \u03A3\u03B5\u03B9\u03C1\u03AD\u03C2
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=\u03AE
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=\u039A\u03B1\u03C4\u03CE\u03C4\u03B5\u03C1\u03BF\u03C2 \u039A\u03CC\u03BC\u03B2\u03BF\u03C2 \u039A\u03AC\u03C4\u03C9 \u03B1\u03C0\u03CC \u03C4\u03BF\u03BD \u0391\u03BD\u03CE\u03C4\u03B5\u03C1\u03BF
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=\u039A\u03B1\u03C4\u03CE\u03C4\u03B5\u03C1\u03BF\u03C2 \u039A\u03CC\u03BC\u03B2\u03BF\u03C2 \u03A0\u03AC\u03BD\u03C9 \u03B1\u03C0\u03CC \u03C4\u03BF\u03BD \u0391\u03BD\u03CE\u03C4\u03B5\u03C1\u03BF
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=\u039A\u03B5\u03AF\u03BC\u03B5\u03BD\u03BF \u03BA\u03B1\u03B9 \u039A\u03BB\u03B5\u03B9\u03B4\u03AF
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=\u0391\u03CD\u03BE\u03BF\u03C5\u03C3\u03B1 \u03A3\u03B5\u03B9\u03C1\u03AC \u039A\u03BB\u03B5\u03B9\u03B4\u03B9\u03BF\u03CD
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=\u03A3\u03CD\u03BC\u03C0\u03C4\u03C5\u03BE\u03B7 \u039C\u03B7\u03B4\u03B5\u03BD\u03B9\u03BA\u03CE\u03BD \u03C3\u03B5 \u03A3\u03C4\u03AE\u03BB\u03B5\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_display=\u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=\u03CC\u03C7\u03B9 \u03BC\u03B5\u03C4\u03B1\u03BE\u03CD
com.sap.zen.firefly.impl.pause=\u03A0\u03B1\u03CD\u03C3\u03B7
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=\u0395\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u0399\u03B5\u03C1\u03B1\u03C1\u03C7\u03AF\u03B1\u03C2
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=\u03BA\u03B1\u03C4\u03CE\u03C4\u03B5\u03C1\u03BF %
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=\u03A3\u03CD\u03BC\u03C0\u03C4\u03C5\u03BE\u03B7 \u039C\u03B7\u03B4\u03B5\u03BD\u03B9\u03BA\u03CE\u03BD \u03C3\u03B5 \u03A3\u03B5\u03B9\u03C1\u03AD\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=\u039C\u03B5\u03C3\u03B1\u03AF\u03B1 \u03A0\u03B5\u03C1\u03B9\u03B3\u03C1\u03B1\u03C6\u03AE
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=\u0394\u03B9\u03B1\u03B3\u03C1\u03B1\u03C6\u03AE \u03B1\u03C0\u03CC \u03A6\u03AF\u03BB\u03C4\u03C1\u03BF
com.sap.zen.firefly.impl.SORTED_DESCENDING=\u03A4\u03B1\u03BE\u03B9\u03BD\u03BF\u03BC\u03AE\u03B8\u03B7\u03BA\u03B5 \u03BC\u03B5 \u03C6\u03B8\u03AF\u03BD\u03BF\u03C5\u03C3\u03B1 \u03C3\u03B5\u03B9\u03C1\u03AC. \u0395\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u03B1\u03CD\u03BE\u03BF\u03C5\u03C3\u03B1\u03C2 \u03C4\u03B1\u03BE\u03B9\u03BD\u03CC\u03BC\u03B7\u03C3\u03B7\u03C2.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=\u03BA\u03B1\u03C4\u03CE\u03C4\u03B5\u03C1\u03BF \u03C3\u03CD\u03BD\u03BF\u03BB\u03BF
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=\u0399\u03B5\u03C1\u03B1\u03C1\u03C7\u03AF\u03B5\u03C2
com.sap.zen.firefly.impl.refresh=\u0391\u03BD\u03B1\u03BD\u03AD\u03C9\u03C3\u03B7
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=\u0395\u03C5\u03B8\u03C5\u03B3\u03C1\u03AC\u03BC\u03BC\u03B9\u03C3\u03B7 \u039A\u03CC\u03BC\u03B2\u03BF\u03C5 \u039A\u03B1\u03C4\u03CE\u03C4\u03B5\u03C1\u03BF\u03C5 \u0395\u03C0\u03B9\u03C0\u03AD\u03B4\u03BF\u03C5
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=\u03A0\u03C1\u03CC\u03C3\u03B8\u03B5\u03C4\u03B5\u03C2 \u03A1\u03C5\u03B8\u03BC\u03AF\u03C3\u03B5\u03B9\u03C2
com.sap.zen.firefly.impl.COLUMNS=\u03A3\u03A4\u0397\u039B\u0395\u03A3
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=\u03A3\u03C5\u03BD\u03B5\u03C0\u03C4\u03C5\u03B3\u03BC\u03AD\u03BD\u03B7 \u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03B1\u03B4\u03CD\u03BD\u03B1\u03C4\u03B7 \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03CE\u03BD\u03C4\u03B1\u03C2 \u03B4\u03B9\u03AC\u03C3\u03C4\u03B1\u03C3\u03B7 {0}
com.sap.zen.firefly.impl.prompts=\u03A5\u03C0\u03B5\u03BD\u03B8\u03C5\u03BC\u03AF\u03C3\u03B5\u03B9\u03C2
com.sap.zen.firefly.impl.dimensions=\u0394\u03B9\u03B1\u03C3\u03C4\u03AC\u03C3\u03B5\u03B9\u03C2
com.sap.zen.firefly.impl.ColWidthDblClk=\u0394\u03B9\u03C0\u03BB\u03CC \u03BA\u03BB\u03B9\u03BA \u03B3\u03B9\u03B1 \u03C0\u03C1\u03BF\u03C3\u03B1\u03C1\u03BC\u03BF\u03B3\u03AE \u03C4\u03BF\u03C5 \u03C0\u03BB\u03AC\u03C4\u03BF\u03C5\u03C2 \u03C3\u03C4\u03AE\u03BB\u03B7\u03C2
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=\u039A\u03B1\u03BD\u03AD\u03BD\u03B1 \u03C3\u03C4\u03BF\u03B9\u03C7\u03B5\u03AF\u03BF \u03B3\u03B9\u03B1 \u03B5\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=\u0391\u03BA\u03CD\u03C1\u03C9\u03C3\u03B7
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=\u03A0\u03B5\u03C1\u03B9\u03B3\u03C1\u03B1\u03C6\u03AE \u03A0\u03B1\u03C1\u03CC\u03C7\u03BF\u03C5 \u03A0\u03BB\u03B7\u03C1\u03BF\u03C6\u03BF\u03C1\u03B9\u03CE\u03BD
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=\u0391\u03CD\u03BE\u03BF\u03C5\u03C3\u03B1 \u03A3\u03B5\u03B9\u03C1\u03AC \u03A4\u03B9\u03BC\u03AE\u03C2 \u0391\u03C1\u03B9\u03B8\u03BC\u03BF\u03B4\u03B5\u03AF\u03BA\u03C4\u03B7
com.sap.zen.firefly.impl.TEXT_VARIABLES=\u039C\u03B5\u03C4\u03B1\u03B2\u03BB\u03B7\u03C4\u03AD\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=\u03A6\u03B8\u03AF\u03BD\u03BF\u03C5\u03C3\u03B1 \u03A3\u03B5\u03B9\u03C1\u03AC \u039A\u03BB\u03B5\u03B9\u03B4\u03B9\u03BF\u03CD
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=\u03BA\u03B1\u03C4\u03CE\u03C4\u03B5\u03C1\u03BF \u039D
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=\u03A4\u03B5\u03BB\u03B5\u03C5\u03C4\u03B1\u03AF\u03B1 \u0395\u03BD\u03B7\u03BC\u03AD\u03C1\u03C9\u03C3\u03B7 \u0394\u03B5\u03B4\u03BF\u03BC\u03AD\u03BD\u03C9\u03BD
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=\u039A\u03B1\u03BC\u03AF\u03B1 \u0399\u03B5\u03C1\u03B1\u03C1\u03C7\u03AF\u03B1
com.sap.zen.firefly.impl.CONTEXTMENU_sort=\u03A4\u03B1\u03BE\u03B9\u03BD\u03CC\u03BC\u03B7\u03C3\u03B7
com.sap.zen.firefly.impl.TEXT_CHANGED=\u03A4\u03B5\u03BB\u03B5\u03C5\u03C4\u03B1\u03AF\u03B1 \u0391\u03BB\u03BB\u03B1\u03B3\u03AE
com.sap.zen.firefly.impl.CONTEXTMENU_totals=\u03A3\u03CD\u03BD\u03BF\u03BB\u03B1
com.sap.zen.firefly.impl.cancel=\u0391\u03BA\u03CD\u03C1\u03C9\u03C3\u03B7
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=\u03A6\u03B8\u03AF\u03BD\u03BF\u03C5\u03C3\u03B1 \u03A3\u03B5\u03B9\u03C1\u03AC \u039A\u03B5\u03B9\u03BC\u03AD\u03BD\u03BF\u03C5
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=\u0394\u03B5\u03BA\u03B1\u03B4\u03B9\u03BA\u03AD\u03C2 \u0398\u03AD\u03C3\u03B5\u03B9\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=\u03A3\u03C5\u03BD\u03B5\u03C0\u03C4\u03C5\u03B3\u03BC\u03AD\u03BD\u03B7 \u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03C3\u03B5 \u03A3\u03B5\u03B9\u03C1\u03AD\u03C2
com.sap.zen.firefly.impl.TEXT_CREATED=\u0394\u03B7\u03BC\u03B9\u03BF\u03C5\u03C1\u03B3\u03AE\u03B8\u03B7\u03BA\u03B5
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=\u039C\u03BF\u03C1\u03C6\u03BF\u03C0\u03BF\u03AF\u03B7\u03C3\u03B7 \u0391\u03C1\u03B9\u03B8\u03BC\u03BF\u03CD
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=\u0395\u03C0\u03AD\u03BA\u03C4\u03B1\u03C3\u03B7 \u039F\u03BB\u03C9\u03BD
com.sap.zen.firefly.impl.text=\u039A\u03B5\u03AF\u03BC\u03B5\u03BD\u03BF
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=\u0391\u03BE\u03B9\u03BF\u03BB\u03CC\u03B3\u03B7\u03C3\u03B7 \u039A\u03B1\u03BD\u03CC\u03BD\u03C9\u03BD \u039C\u03B5
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=\u0391\u03C0\u03CC\u03BA\u03C1\u03C5\u03C8\u03B7 \u03A3\u03C5\u03BD\u03CC\u03BB\u03C9\u03BD
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=\u0394\u03B9\u03B1\u03B3\u03C1\u03B1\u03C6\u03AE \u039F\u03BB\u03C9\u03BD \u03C4\u03C9\u03BD \u039A\u03B1\u03BD\u03CC\u03BD\u03C9\u03BD
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=\u03A0\u03AC\u03C1\u03BF\u03C7\u03BF\u03C2 \u03A0\u03BB\u03B7\u03C1\u03BF\u03C6\u03BF\u03C1\u03B9\u03CE\u03BD
com.sap.zen.firefly.impl.SORTED_ASCENDING=\u03A4\u03B1\u03BE\u03B9\u03BD\u03BF\u03BC\u03AE\u03B8\u03B7\u03BA\u03B5 \u03BC\u03B5 \u03B1\u03CD\u03BE\u03BF\u03C5\u03C3\u03B1 \u03C3\u03B5\u03B9\u03C1\u03AC. \u0395\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u03C6\u03B8\u03AF\u03BD\u03BF\u03C5\u03C3\u03B1\u03C2 \u03C4\u03B1\u03BE\u03B9\u03BD\u03CC\u03BC\u03B7\u03C3\u03B7\u03C2.
com.sap.zen.firefly.impl.resultset_too_large=\u03A4\u03BF \u03B5\u03C1\u03CE\u03C4\u03B7\u03BC\u03B1 \u03B5\u03C0\u03AD\u03C3\u03C4\u03C1\u03B5\u03C8\u03B5 \u03C0\u03B5\u03C1\u03B9\u03C3\u03C3\u03CC\u03C4\u03B5\u03C1\u03B1 \u03B1\u03C0\u03BF\u03C4\u03B5\u03BB\u03AD\u03C3\u03BC\u03B1\u03C4\u03B1 \u03B1\u03C0\u03CC \u03CC\u03C3\u03B1 \u03BC\u03C0\u03BF\u03C1\u03BF\u03CD\u03BD \u03BD\u03B1 \u03B5\u03BC\u03C6\u03B1\u03BD\u03B9\u03C3\u03C4\u03BF\u03CD\u03BD. \u0393\u03B9\u03B1 \u03BD\u03B1 \u03B4\u03B5\u03AF\u03C4\u03B5 \u03CC\u03BB\u03B1 \u03C4\u03B1 \u03B1\u03C0\u03BF\u03C4\u03B5\u03BB\u03AD\u03C3\u03BC\u03B1\u03C4\u03B1, \u03C6\u03B9\u03BB\u03C4\u03C1\u03AC\u03C1\u03B5\u03C4\u03B5 \u03C4\u03B7\u03BD \u03B5\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u03C3\u03B1\u03C2. \u03A0\u03C1\u03BF\u03B1\u03B9\u03C1\u03B5\u03C4\u03B9\u03BA\u03AC, \u03BC\u03C0\u03BF\u03C1\u03B5\u03AF\u03C4\u03B5 \u03BD\u03B1 \u03C7\u03C1\u03B7\u03C3\u03B9\u03BC\u03BF\u03C0\u03BF\u03B9\u03AE\u03C3\u03B5\u03C4\u03B5 \u03C4\u03B7\u03BD \u03BB\u03B5\u03B9\u03C4\u03BF\u03C5\u03C1\u03B3\u03AF\u03B1 \u0395\u03BE\u03B1\u03B3\u03C9\u03B3\u03AE Excel \u03B3\u03B9\u03B1 \u03BD\u03B1 \u03B4\u03B5\u03AF\u03C4\u03B5 \u03CC\u03BB\u03B1 \u03C4\u03B1 \u03B1\u03C0\u03BF\u03C4\u03B5\u03BB\u03AD\u03C3\u03BC\u03B1\u03C4\u03B1.
com.sap.zen.firefly.impl.CONTEXTMENU_default=\u03A0\u03C1\u03BF\u03B5\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE
com.sap.zen.firefly.impl.key=\u039A\u03BB\u03B5\u03B9\u03B4\u03AF
com.sap.zen.firefly.impl.CONTEXTMENU_key=\u039A\u03BB\u03B5\u03B9\u03B4\u03AF
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=\u03A0\u03C1\u03BF\u03C3\u03B8\u03AE\u03BA\u03B7 \u039C\u03AD\u03C4\u03C1\u03BF\u03C5 \u03B3\u03B9\u03B1 \u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=\u03A4\u03B5\u03C7\u03BD\u03B9\u03BA\u03AD\u03C2 \u03A0\u03BB\u03B7\u03C1\u03BF\u03C6\u03BF\u03C1\u03AF\u03B5\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=\u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03A3\u03C5\u03BD\u03CC\u03BB\u03C9\u03BD \u039A\u03AC\u03C4\u03C9
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=\u039A\u03B1\u03B8\u03BF\u03C1\u03B9\u03C3\u03BC\u03CC\u03C2 \u03C9\u03C2 \u03A6\u03AF\u03BB\u03C4\u03C1\u03BF
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=\u03A4\u03B1\u03BE\u03B9\u03BD\u03CC\u03BC\u03B7\u03C3\u03B7 \u03BA\u03B1\u03C4\u03AC \u0399\u03B5\u03C1\u03B1\u03C1\u03C7\u03AF\u03B1
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=\u0391\u03BE\u03B9\u03BF\u03BB\u03CC\u03B3\u03B7\u03C3\u03B7 \u03B3\u03B9\u03B1 \u0394\u03B9\u03B1\u03C3\u03C4\u03AC\u03C3\u03B5\u03B9\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=\u039F\u03C1\u03B9\u03C3\u03BC\u03CC\u03C2 \u03A3\u03C5\u03BD\u03B8\u03B7\u03BA\u03CE\u03BD
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=\u03BA\u03B1\u03BB\u03CD\u03C4\u03B5\u03C1\u03BF \u039D
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=\u0391\u03C0\u03CC\u03BA\u03C1\u03C5\u03C8\u03B7 \u03A3\u03C5\u03BD\u03CC\u03BB\u03C9\u03BD \u0391\u03BD \u039C\u03CC\u03BD\u03BF \u0395\u03BD\u03B1 \u039C\u03AD\u03BB\u03BF\u03C2
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=\u03A0\u03B5\u03C1\u03B9\u03B3\u03C1\u03B1\u03C6\u03AE \u0395\u03C1\u03C9\u03C4\u03AE\u03BC\u03B1\u03C4\u03BF\u03C2
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=\u03BA\u03B1\u03BB\u03CD\u03C4\u03B5\u03C1\u03BF %
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=\u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03A3\u03C5\u03BD\u03C4\u03B5\u03BB\u03B5\u03C3\u03C4\u03AE \u039A\u03BB\u03AF\u03BC\u03B1\u03BA\u03B1\u03C2 \u03C3\u03C4\u03B7\u03BD \u039A\u03B5\u03C6\u03B1\u03BB\u03AF\u03B4\u03B1 \u03B3\u03B9\u03B1 \u039F\u03BB\u03B1 \u03C4\u03B1 \u039C\u03AD\u03C4\u03C1\u03B1
com.sap.zen.firefly.impl.CONTEXTMENU_filter=\u03A6\u03AF\u03BB\u03C4\u03C1\u03BF
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=\u038C\u03BD\u03BF\u03BC\u03B1 \u03A0\u03B1\u03C1\u03CC\u03C7\u03BF\u03C5 \u03A0\u03BB\u03B7\u03C1\u03BF\u03C6\u03BF\u03C1\u03B9\u03CE\u03BD
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=\u0399\u03B4\u03B9\u03CC\u03C4\u03B7\u03C4\u03B5\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=\u03A3\u03CD\u03BC\u03C0\u03C4\u03C5\u03BE\u03B7 \u039F\u03BB\u03C9\u03BD
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=\u03A3\u03C5\u03BD\u03B5\u03C0\u03C4\u03C5\u03B3\u03BC\u03AD\u03BD\u03B7 \u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03C3\u03B5 \u03A3\u03C4\u03AE\u03BB\u03B5\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=\u0395\u03C0\u03AD\u03BA\u03C4\u03B1\u03C3\u03B7 \u03C3\u03B5 \u0395\u03C0\u03AF\u03C0\u03B5\u03B4\u03BF
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=\u03B4\u03B5\u03BD \u03B9\u03C3\u03BF\u03B4\u03C5\u03BD\u03B1\u03BC\u03B5\u03AF \u03BC\u03B5
com.sap.zen.firefly.impl.total=\u03A3\u03CD\u03BD\u03BF\u03BB\u03BF
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=\u039F\u03C1\u03B9\u03C3\u03BC\u03CC\u03C2 \u03A3\u03C5\u03BD\u03B8\u03B7\u03BA\u03CE\u03BD
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=\u03C4\u03B9\u03BC\u03AE {0} \u03B5\u03B9\u03BD\u03B1\u03B9 \u03AC\u03BA\u03C5\u03C1\u03B7 \u03B3\u03B9\u03B1 \u03A4\u03CD\u03C0\u03BF {1}.
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=\u039A\u03B1\u03BD\u03CC\u03BD\u03B5\u03C2
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=\u03A4\u03B5\u03BB\u03B5\u03C5\u03C4\u03B1\u03AF\u03B1 \u0391\u03BD\u03B1\u03BD\u03AD\u03C9\u03C3\u03B7 \u03A3\u03C4\u03B9\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_text=\u039A\u03B5\u03AF\u03BC\u03B5\u03BD\u03BF
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=\u03A3\u03C5\u03BD\u03C4\u03B5\u03BB\u03B5\u03C3\u03C4\u03AE\u03C2 \u039A\u03BB\u03AF\u03BC\u03B1\u03BA\u03B1\u03C2
com.sap.zen.firefly.impl.TEXT_REFRESHED=\u03A4\u03B5\u03BB\u03B5\u03C5\u03C4\u03B1\u03AF\u03B1 \u0391\u03BD\u03B1\u03BD\u03AD\u03C9\u03C3\u03B7
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=\u0395\u03C0\u03AD\u03BA\u03C4\u03B1\u03C3\u03B7 \u039A\u03CC\u03BC\u03B2\u03BF\u03C5 \u0399\u03B5\u03C1\u03B1\u03C1\u03C7\u03AF\u03B1\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_jump=\u039C\u03B5\u03C4\u03AC\u03B2\u03B1\u03C3\u03B7 \u03C3\u03B5
com.sap.zen.firefly.impl.saveTile=\u0391\u03C0\u03BF\u03B8\u03AE\u03BA\u03B5\u03C5\u03C3\u03B7 \u03C9\u03C2 \u03A0\u03BB\u03B1\u03BA\u03AF\u03B4\u03B9\u03BF
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=\u03A4\u03B5\u03BB\u03B5\u03C5\u03C4\u03B1\u03AF\u03B1 \u0391\u03BD\u03B1\u03BD\u03AD\u03C9\u03C3\u03B7 \u0391\u03C0\u03CC
com.sap.zen.firefly.impl.ROWS=\u03A3\u0395\u0399\u03A1\u0395\u03A3
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=\u0399\u03B5\u03C1\u03B1\u03C1\u03C7\u03AF\u03B1
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=\u039A\u03BB\u03B5\u03B9\u03B4\u03AF \u03BA\u03B1\u03B9 \u039A\u03B5\u03AF\u03BC\u03B5\u03BD\u03BF
com.sap.zen.firefly.impl.grand_total=\u0393\u03B5\u03BD\u03B9\u03BA\u03CC \u03A3\u03CD\u03BD\u03BF\u03BB\u03BF
com.sap.zen.firefly.impl.TEXT_QUERY=\u0395\u03C1\u03CE\u03C4\u03B7\u03BC\u03B1
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=\u03BA\u03B1\u03B9
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=\u03A0\u03B5\u03C1\u03B9\u03C3\u03C3\u03CC\u03C4\u03B5\u03C1\u03B5\u03C2 \u039B\u03B5\u03C0\u03C4\u03BF\u03BC\u03AD\u03C1\u03B5\u03B9\u03B5\u03C2 \u03C3\u03C4\u03B9\u03C2 \u03A3\u03C4\u03AE\u03BB\u03B5\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=\u03A6\u03B9\u03BB\u03C4\u03C1\u03AC\u03C1\u03B9\u03C3\u03BC\u03B1 \u039C\u03AD\u03BB\u03BF\u03C5\u03C2
com.sap.zen.firefly.impl.TEXT_CREATED_ON=\u0394\u03B7\u03BC\u03B9\u03BF\u03C5\u03C1\u03B3\u03AE\u03B8\u03B7\u03BA\u03B5 \u03A3\u03C4\u03B9\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=\u0391\u03CD\u03BE\u03BF\u03C5\u03C3\u03B1 \u03A3\u03B5\u03B9\u03C1\u03AC \u039A\u03B5\u03B9\u03BC\u03AD\u03BD\u03BF\u03C5
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=\u0391\u03BD\u03AC\u03BB\u03C5\u03C3\u03B7
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=\u03A4\u03B5\u03BB\u03B5\u03C5\u03C4\u03B1\u03AF\u03B1 \u0391\u03BB\u03BB\u03B1\u03B3\u03AE \u03A3\u03C4\u03B9\u03C2
com.sap.zen.firefly.impl.TEXT_CREATED_BY=\u0394\u03B7\u03BC\u03B9\u03BF\u03C5\u03C1\u03B3\u03AE\u03B8\u03B7\u03BA\u03B5 \u0391\u03C0\u03CC
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=\u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03A3\u03C5\u03BD\u03CC\u03BB\u03C9\u03BD
com.sap.zen.firefly.impl.UNSORTED=\u039C\u03B7 \u03C4\u03B1\u03BE\u03B9\u03BD\u03BF\u03BC\u03B7\u03BC\u03AD\u03BD\u03BF. \u0395\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u03B1\u03CD\u03BE\u03BF\u03C5\u03C3\u03B1\u03C2 \u03C4\u03B1\u03BE\u03B9\u03BD\u03CC\u03BC\u03B7\u03C3\u03B7\u03C2.
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=\u03A4\u03B5\u03BB\u03B5\u03C5\u03C4\u03B1\u03AF\u03B1 \u0391\u03BB\u03BB\u03B1\u03B3\u03AE \u0391\u03C0\u03CC
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=\u03A3\u03CD\u03BD\u03C4\u03BF\u03BC\u03B7 \u03A0\u03B5\u03C1\u03B9\u03B3\u03C1\u03B1\u03C6\u03AE
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=\u0395\u03C0\u03B9\u03BB\u03BF\u03B3\u03AE \u0394\u03B9\u03AC\u03C3\u03C4\u03B1\u03C3\u03B7\u03C2
com.sap.zen.firefly.impl.CONTEXTMENU_ok=\u039F\u039A
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=\u03A6\u03B9\u03BB\u03C4\u03C1\u03AC\u03C1\u03B9\u03C3\u03BC\u03B1 \u039C\u03AD\u03BB\u03BF\u03C5\u03C2 \u03BA\u03B1\u03B9 \u0394\u03B9\u03B1\u03B3\u03C1\u03B1\u03C6\u03AE \u03B1\u03C0\u03CC \u0391\u03BE\u03BF\u03BD\u03B1
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=\u0395\u03BC\u03C6\u03AC\u03BD\u03B9\u03C3\u03B7 \u03A3\u03C5\u03BD\u03CC\u03BB\u03C9\u03BD \u03A0\u03AC\u03BD\u03C9
com.sap.zen.firefly.impl.CONTEXTMENU_levels=\u0395\u03C0\u03AF\u03C0\u03B5\u03B4\u03B1
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=\u03BA\u03B1\u03BB\u03CD\u03C4\u03B5\u03C1\u03BF \u03C3\u03CD\u03BD\u03BF\u03BB\u03BF
com.sap.zen.firefly.impl.measures=\u039C\u03B5\u03C4\u03C1\u03AE\u03C3\u03B5\u03B9\u03C2
